cancel
Showing results for 
Search instead for 
Did you mean: 

SAP 8.8 - Database Upgrade

Former Member
0 Kudos

Hi,

I'm trying to update a database from a client (version 2007a PL09) for SAP 8.8 version but without success. When the update finishes we get the error "Inventory Valuation Log". I made the IVC and also the message obtained is "Null value is eliminated by an aggregate or other set operation. System does not use perpetual inventory". Why the reason?

Thanks.

Regards.

Sandra Pereira

Accepted Solutions (1)

Accepted Solutions (1)

Former Member
0 Kudos

Hi Sandra Pereira,

Are you using perpetual inventory or not?

Thanks,

Gordon

Former Member
0 Kudos

Hi Gordon,

Do not use perpetual inventory , is used intermittently.

Thanks,

Sandra Pereira

Former Member
0 Kudos

If it is not perpetual inventory, some checking may be wrong. Most of users is using perpetual inventory. It might a bug in the upgrade package.

Answers (1)

Answers (1)

0 Kudos

Hi Sandra,

Could you please check in UpgradeLogFile what is the exact error message related to "Inventory Valuation Log"?

You will find the log file in the default log folder "%USERPROFILE%\Local Settings\Application Data\SAP\SAP Business One\Log\UpgradeWizard" or any other folder configured for this purpose in "B1_Install_Folder\Conf\b1-config-path.txt". (BuisnessOneUpgradeb1loggerPidxxxx_xxxxxxxxxxxxxx.txt; BuisnessOneUpgradeB1UpgradePidxxxx_xxxxxxxxxxxxxx.txt)

Could you please also check following SAP notes [1421989|https://websmp130.sap-ag.de/sap(bD1odSZjPTAwMQ==)/bc/bsp/spn/sapnotes/index2.htm?numm=1421989], [1491596|https://websmp130.sap-ag.de/sap(bD1odSZjPTAwMQ==)/bc/bsp/spn/sapnotes/index2.htm?numm=1491596], [1489299 |https://websmp130.sap-ag.de/sap(bD1odSZjPTAwMQ==)/bc/bsp/spn/sapnotes/index2.htm?numm=1489299] related to "Inventory Valuation Log" error message?

hope it helps,

Regards,

Ladislav

SAP Business One Forum Team

Former Member
0 Kudos

This issue are resolved.

mat_mat
Active Participant
0 Kudos

Dear Sandra,

Since this tread has not been closed yet, do you mind to share how did you solved the issue? Thanks.

I face the same problem when trying to upgrade to 8.8 Pl19, from 2007A SP01PL08.

regards,

mat